# Generated by Django 3.2.3 on 2021-06-02 13:12

from django.db import migrations, models
import django.utils.crypto


class Migration(migrations.Migration):

    dependencies = [
        ('users', '0006_alter_user_is_active'),
    ]

    operations = [
        migrations.AddField(
            model_name='user',
            name='reg_token',
            field=models.CharField(default=django.utils.crypto.get_random_string, max_length=32, unique=True),
        ),
    ]
